function FileData_Pairs(x)
{
x.t("tibemssession","object");
x.t("create","message");
x.t("description","page");
x.t("callback","functions");
x.t("callback","closure");
x.t("tibemsmsgconsumer_close","closes");
x.t("type","purpose");
x.t("163","tibemsmsgconsumer_getdestination");
x.t("tibemsmsgconsumer_getmsgselector","message");
x.t("164","tibemsmsgconsumer_getmsglistener");
x.t("time","limit");
x.t("releases","associated");
x.t("165","tibemsmsgconsumer_getmsgselector");
x.t("166","tibemsmsgconsumer_getnolocal");
x.t("property","message");
x.t("167","tibemsmsgconsumer_receive");
x.t("168","tibemsmsgconsumer_receivenowait");
x.t("169","tibemsmsgconsumer_receivetimeout");
x.t("293","tibco");
x.t("tibemsmsgconsumer_receivenowait","receive");
x.t("synchronously","using");
x.t("clients","create");
x.t("tibemsmsgconsumer_getnolocal","local");
x.t("synchronous","blocks");
x.t("synchronous","non-blocking");
x.t("limit","170");
x.t("destination","message");
x.t("destination","remarks");
x.t("tibemsmsgconsumer","type");
x.t("tibemsmsgconsumer","tibemsmsgconsumer");
x.t("tibemsmsgconsumer","tibco");
x.t("local","property");
x.t("functions","tibemssession");
x.t("functions","clients");
x.t("functions","asynchronously");
x.t("selector","consumer");
x.t("blocks","time");
x.t("messages","synchronously");
x.t("messages","destination");
x.t("messages","asynchronously");
x.t("non-blocking","169");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("receive","functions");
x.t("receive","messages");
x.t("receive","message");
x.t("tibemssession_createconsumer","page");
x.t("(synchronous)","168");
x.t("closes","message");
x.t("purpose","consume");
x.t("consumer","164");
x.t("consumer","releases");
x.t("consumer","165");
x.t("consumer","166");
x.t("consumer","167");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","171");
x.t("tibco","software");
x.t("asynchronously","using");
x.t("asynchronously","consumers");
x.t("message","callback");
x.t("message","synchronous");
x.t("message","selector");
x.t("message","(synchronous)");
x.t("message","consumer");
x.t("message","consumers");
x.t("closure","data");
x.t("170","tibemsmsgconsumer_setmsglistener");
x.t("171","tibemsmsgcallback");
x.t("172","tibemssession_createconsumer");
x.t("tibemsmsgconsumer_receivetimeout","receive");
x.t("remarks","consumers");
x.t("page","tibemsmsgconsumer_close");
x.t("page","293");
x.t("page","172");
x.t("tibemsmsgconsumer_receive","receive");
x.t("data","consumer");
x.t("tibemsmsgconsumer_setmsglistener","message");
x.t("tibemsmsgconsumer_getmsglistener","message");
x.t("tibemsmsgcallback","page");
x.t("storage","163");
x.t("using","callback");
x.t("using","functions");
x.t("using","receive");
x.t("consumers","receive");
x.t("consumers","using");
x.t("associated","storage");
x.t("tibemsmsgconsumer_getdestination","destination");
x.t("consume","messages");
x.t("object","function");
}
